@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url('font/Ginger.woff');
/*font-family: "Roboto", sans-serif;*/
 @font-face {
    font-family: 'Ginger';
    src:url('ginger-font/Ginger.woff') format('woff'),
        url('ginger-font/Ginger.svg#ginger') format('svg'),
        url('ginger-font/Ginger.eot'),
        url('ginger-font/Ginger.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
} 
:root {
  --yellow-color: #dbc18c;
  --gray-color: #4c4c4c;
  --light-gray-color:#f5f5f5;
  --white-color: #ffffff;
  --black-color: #000000;
  --main-font:"Roboto", sans-serif;
  --header-font:'ginger';
}

/* Global */
html
{
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}
body
{
  font-size: 16px;
  font-family:var(--main-font);
  margin: 0;
  padding: 0;
  color: var(--gray-color);
  background-color: var(--light-gray-color);
}
h1,h2,h3
{
  font-family:var(--header-font);
}
a
{
  text-decoration: none;
}
.sec-mtb
{
  margin: 50px 0px;
}
.y-color
{
  color: var(--yellow-color);
}
.tit-font
{
  font-family: var(--header-font);
}
/* Buttons */
.bt-link,.outline-w,.bt-solid
{
  border: 1px solid var(--yellow-color);
  color: var(--yellow-color);
  text-transform: uppercase;
  border-radius: 25px;
  padding: 10px 25px;
  font-size: 14px;
  letter-spacing: 0.5px;
  transition: all 1s;
}
.bt-link:hover,.outline-w:hover
{
  background: var(--yellow-color);
  color: var(--white-color);
  transition: all 1s;
}
.bt-solid{
  background: var(--yellow-color);
  color: #fff;
}
.bt-solid:hover
{
  background: none;
  border: 1px solid var(--yellow-color);
  color: var(--yellow-color);
}
/****/

/*** Header ***/
header
{
	/* padding: 3px 20px;*/
    width: 100%;
    transition: all 1s;
    position: absolute;
    z-index: 4; 
}
.wsmainwp
{
    margin: 0 auto;
    display: flex;
    align-items: center;
}
.wsmainfull
{
  padding: 25px 40px;
}
.wsmainfull.wsfixed
{
  background-color: rgba(0, 0, 0, 0.5);
  padding: 5px 40px 5px;
}
.desktoplogo svg
{
  fill: var(--white-color);
   width:150px;
    transition: all 0.3s;
}
.Mobile
{
  display: none;
}
.desktoplogo img
{
    width:150px;
    transition: all 0.3s;
} 
/* .wsmainfull.wsfixed .desktoplogo svg {
  fill: #f4f6d7;
  width: 100px;
  padding: 0px 0px 3px;
  transition: all 0.3s;
} */
 .wsmenu>.wsmenu-list>li>a.active,
 .wsmenu>.wsmenu-list>li>a:hover
{
  color: var(--yellow-color);
}
.wsmainfull.wsfixed .desktoplogo {
  padding:0px;
}
.book-now a
{
  color: var(--white-color);
  border: 1px solid var(--white-color);
  text-transform: uppercase;
  padding: 8px 15px 9px;
}
.book-now a:hover
{
  color: var(--white-color) !important;
  background-color: var(--yellow-color);
  border: 1px solid var(--yellow-color);
}
/* HERO CAROUSEL */
.hero-slide {
  position: relative;
  min-height: 700px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  overflow-x: hidden;
}
.hero-overlay {
  background: rgba(0,0,0,0.45);
  height: 100%;
  display: flex;
  align-items: center;
}
/* Carousel bullets */
.carousel-indicators {
  bottom: 50%;
  flex-direction: column;
  right: 2%;
  margin-right: 0;
  margin-left: 0;
  left: inherit;
}
.carousel-indicators [data-bs-target] {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: rgba(255,255,255,0.5);
  margin: 0 8px;
  transition: all 0.3s ease;
}
.carousel-indicators .active {
  background-color: var(--white-color);
  transform: scale(1.4);
}
.NR-icon
{
  width: 200px;
  margin: 20px auto;
}
.caption
{
  text-align: center;
  color: var(--white-color);
}
.caption h2
{
  text-transform: uppercase;
  font-weight: 400;
  font-size: 50px;
}
.home-about {
  padding: 50px 0 0;
  text-align: center;
}
.section-title {
  font-weight: 500;
  font-size: 40px;
  text-transform: uppercase;
}
.section-label {
  font-size: 14px;
  color: var(--yellow-color);
  text-transform: uppercase;
}
.section-small
{
  font-size: 14px;
  text-transform: uppercase;
}
.section-sub
{
  color: var(--yellow-color);
  text-transform: uppercase;
}
.section-text {
  margin: 0 0 30px;
}
.home-jounry ul
{
  padding-left: 15px;
}
.shape-sec h2
{
  position: relative;
  display: inline-block;
}
.shape-txt
{
  position: absolute;
  bottom: 10px;
  margin-left: 15px;
}
.shape-txt img
{
  width: 80px;
  max-width: 80px;
}
.shape-txt.bird
{
  bottom: -7px;
}
.Parallex-section
{
  position: relative;
  min-height: 500px;
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.Parallex-txt {
  color: var(--white-color);
}
.outline-w
{
  color: var(--white-color);
  border-color: var(--white-color);
}
.section-home-joun
{
  text-align: center;
}
.section-home-joun img
{
  margin-bottom: 20px;
}
.joun-sec-2
{
  margin-top: 35px;
  display: flex;
  gap: 35px;
  justify-content: right;
}
.img-block {
  min-width: 150px; 
  height: 300px;
}

.img-block img {
  height: 100%; 
  object-fit: cover;
}
/* Cards */
.section-light
{
  background: var(--white-color);
  padding: 50px 0px;
}
.room-card {
  position: relative;
}
.card-body
{
  position: absolute;
  bottom: 0;
  color: var(--white-color);
  background: rgba(31, 24, 3, 0.5);
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 14px 20px;
  flex-wrap: wrap;
  gap: 10px;
}
.room-card h5 {
  letter-spacing: 1px;
}
ul.fac
{
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  gap: 20px;
}
ul.fac i
{
  margin-right: 6px;
  color: var(--yellow-color);
}
/*** dining ***/
.img-size
{
  object-fit: cover;
  object-position: center;
  height: 500px;
  width: 100%;
  margin-bottom: 35px;
}
.quote
{
  background: var(--yellow-color);
  color: var(--white-color);
  text-align: center;
  padding:  50px 50px 30px;
  position: relative;
}
.quote-inner
{
  font-family: var(--header-font);
  font-size: 40px;
}
.quote-list
{
  display: flex;
  justify-content: center;
  text-align: left;
  gap: 25px;
  line-height: 35px;
  font-size: 14px;
}
/*** About us ***/
.hist-parallex {
    min-height: 600px;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center center;
    border-radius: var(--radius-40);
}
.about-box
{
  min-height: 600px;
  max-width: 80%;
  /* display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 200px; */
  align-content: center;
  position: relative;
  padding: 50px 150px;
  color: var(--white-color);
}
.gallery
{
  text-align: center;
}
.gallery .slick .slick-slide {
    margin: 0 15px;
}
.blockquote {
    font-size: 20px;
    font-weight: 300;
    width: 50% !important;
    margin: 0 auto;
}
.blockquote-footer
{
  margin-top: 25px;
  font-size: 16px;
  font-weight: bold;
  color: var(--white-color);
}
.slick-dots
{
  width: inherit;
  bottom: 0;
  right: 0;
}
.slick-dots li {
    width: 40px;
    height: 40px;
    line-height: 40px;
    display:block;
    margin: 10px 0px;
}
.slick-dots li button {
    border-radius: 50%;
    background: transparent;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-indent: -9999px;
    border: 1px solid var(--white-color);
    opacity: 0.7;
}
.slick-dots li.slick-active button {
    background: transparent;
    opacity: 1;
    border: 1px solid var(--white-color);
}
.slick-dots li button::before {
    font-size: 0.9rem;
    width: 10px;
    height: 10px;
    line-height: 10px;
    border-radius: 50%;
    margin-top: 15px;
    margin-left: 15px;
    background: var(--white-color);
}
.Testimonials .floating-model .floating-lotus
{
    left: -8%;
}
/****** Accommodation ******/
.flower
{
  transform: rotate(-80deg);
  bottom: 28px;
  left: 0;
}
.room-section
{
  margin-bottom: 100px;
}
/* Carousel */
.carousel-caption {
  background: rgba(0, 0, 0, 0);
  padding: 20px;
  border-radius: 0px;
  bottom: 5%;
}
.carousel-control-next-icon,
.carousel-control-prev-icon
{
  background-image:url('../imgs/arrow-l.webp')
}
.carousel-control-prev-icon
{
  transform: rotate(180deg);
}
.carousel-caption h6
{
  font-size: 24px;
}
/* Highlights */
.custom-list {
  margin: 10px 0 0 0;
  padding:0 0 0 20px;
}

.custom-list li {
  margin-bottom: 10px;
}

/* Room Features */
.room-features {
  list-style: none;
  padding: 0;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.room-features li {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 8px 0;
}

.room-features i {
  color:var(--yellow-color);
  font-size: 20px;
  min-width: 30px;
}
.room-features li img
{
  width: 40px !important;
}
.tit-line
{
  background-color: var(--gray-color);
  height: 0.9px;
  margin: 10px 0px;
}
/**** Jounery *****/
/* Spacing refinement */
.journey-section section {
  padding-top: 20px;
  padding-bottom: 10px;
}
/* Images */
.jounery-img
{
  display: flex;
  gap: 30px;
}
.jounery-img div:nth-child(2) {
  margin-top: 35px;
}
.shape-logo img
{
  width: 70px;
  margin-bottom: 10px;
}
.cont-facil
{
  width: 1000px;
  margin-bottom: 25px;
}
.cont-facil p
{
  line-height: 30px;
  font-size: 18px;
}
/**** Jounery *****/
.itinerary {
  border: 1px solid var(--yellow-color);
}
.carousel-control-prev.disabled,
.carousel-control-next.disabled {
  opacity: 0.25;
  pointer-events: none;
}
/* LEFT */
.itinerary-content {
  padding: 60px;
}

/* TIMELINE */
.timeline {
  list-style: none;
  padding: 0;
  margin-top: 50px;
}

.timeline li {
  display: flex;
  align-items: center;
  margin-bottom: 25px;
  cursor: pointer;
  transition: color .3s;
}

.timeline li:hover,
.timeline li.active {
  color: var(--yellow-color);
}

.timeline span {
  width: 33px;
  height: 33px;
  border: 1px solid var(--yellow-color);
  border-radius: 50%;
  color: var(--gray-color);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-right: 15px;
  font-size: 16px;
  font-weight: bold;
}
/* Active state */
.timeline li.active span {
  color: var(--white-color);
   background-color: var(--yellow-color);
}
.timeline li.active span::after {
  transform: scale(1);
}
/* Optional subtle pop */
.timeline li.active span {
  transform: scale(1.4);
}
.itinary-link
{
  text-align: center;
  margin-top: 50px;
  display: flex;
  justify-content: center;
}
/* OVERLAY */
.image-overlay {
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,.35);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color:var(--white-color);
  text-align: center;
}
/*** Gallery ***/
.gallery-section
{
  margin-bottom: 35px;
}
.filter-button-group {
    text-align: center;
    margin: 0 auto 40px ;
    width: 100%;
    /*border-bottom: 1px solid var(--brown-color); 
    padding-bottom: 15px; */
}
.filter-button-group a
{
    color: var(--gray-color);
    text-transform: uppercase;
    position: relative;
    padding: 5px 20px;
    font-size: 16px;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 10px;
    border: 1px solid var(--light-gray-color);
}
.filter-button-group a:not([href]):not([class]):hover
{
    color: var(--yellow-color);
    border-bottom: 1px solid var(--yellow-color);
}
.filter-button-group a::after
{
    content: '';
    position: absolute;
    display: block;
    right: 0;
    top: 0;
}
.filter-button-group a:last-child::after
{
    content: none;
}
.filter-button-group .active,
.filter-button-group a:hover {
    color:var(--yellow-color);
    border: 1px solid var(--yellow-color);
    border-radius: 25px;
}

.gallery-lb > div {
    margin: 10px 0px;
}
.gal-icon {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-20px) translateY(-20px);
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background: var(--yellow-color);
    text-align: center;
    line-height: 50px;
}
.gal-icon i {
    color: var(--white-color);
    font-size: 18px;
    text-align: center;
    margin-left: 3px;
    opacity: .7;
}
 /*** contact us ***/
  .contact-rich {
    margin-bottom: 32px;
  }
  .contact-rich h3,.contact-form h3 {
    text-transform: uppercase;
  margin-bottom: 30px;
  font-size: 25px;
  }
  .contact-rich .block {
    height: auto;
    margin: 15px 0px;
    padding-bottom:15px;
    border: 0;
    border-bottom: 1px solid var(--yellow-color);
  }
  .contact-rich .block a {
    color: var(--black-color);
  }
  .contact-rich .block .icon {
    float: left;
    width: 50px;
  }
  .contact-rich .block .icon i {
    font-size: 30px;
    color: var(--yellow-color);
  }
  .contact-rich .block .data span {
  display:block;
  text-transform: uppercase;
  font-weight: bold;
  }
  .contact-form
  {
    margin-bottom: 50px;
  }
  .form-control {
    border: 1px solid var(--yellow-color);
    background: transparent;
    margin-bottom: 30px;
}
.map
{
  margin:0px 0 50px;
}
.deckplan
{
  text-align: center;
}
/*** blogs ***/
.blog-content
{
  border-bottom: 1px solid #4c4c4c;
  margin-bottom: 25px;
  padding-bottom: 25px;
}
.blog-content:last-child
{
  border-bottom: none;
}
.blog-body
{
  margin-top: 30px;
}
.blog-content ul
{
  margin: 0;
  padding: 0;
  list-style: none;
}
.blog-meta
{
  color: var(--yellow-color);
}
.blog-txt
{
  margin: 25px 0 0px;
}
.blog-txt a
{
  display: inline-block;
}
.more-txt p
{
  margin: 25px 0 0px;
}

/* Footer */
.footer {
  color:var(--gray-color);
  border-top: 1px solid var(--gray-color);
  padding: 40px 0 10px;
  text-align: center;
}
.input-div
{
  display: flex;
  margin-top: 25px;
}
.input-div input
{
  height: 50px;
  border-radius: 0;
  border: 1px solid var(--gray-color);
  background: transparent;
  margin: 0;
}

.btn-gold
{
  border: none;
  background: var(--yellow-color);
  color: var(--white-color);
  border-radius: 0;
  width: 50%;
}
.footer-links a {
  color: var(--gray-color);
  margin: 0 10px;
  text-transform: uppercase;
}
.footer-links a:hover {
  color: var(--yellow-color);
}
.social-icons
{
  margin: 15px 0px;
  display: flex;
  justify-content: center;
  flex-direction: row;
  column-gap: 10px;
}
.social-icons a
{
  background: var(--yellow-color);
  color: var(--white-color);
  width: 25px;
  height: 25px;
  border-radius: 50%;
  padding-top: 3px;
  font-size: 13px;
}
.social-icons a:hover
{
  background: var(--gray-color);
}
